-- 基础信息
base_info = {
	group_id = 133308762
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 762001, gadget_id = 70220103, pos = { x = -1546.352, y = 274.480, z = 4264.978 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762002, gadget_id = 70220103, pos = { x = -1456.952, y = 271.210, z = 4267.005 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762003, gadget_id = 70220103, pos = { x = -1255.434, y = 251.196, z = 4320.283 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762004, gadget_id = 70690001, pos = { x = -1599.256, y = 293.063, z = 4264.888 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762005, gadget_id = 70690001, pos = { x = -1593.889, y = 293.063, z = 4264.887 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762006, gadget_id = 70690001, pos = { x = -1587.939, y = 293.063, z = 4264.887 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762007, gadget_id = 70690001, pos = { x = -1582.384, y = 293.063, z = 4264.887 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762008, gadget_id = 70690001, pos = { x = -1576.313, y = 293.063, z = 4264.887 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762009, gadget_id = 70690001, pos = { x = -1569.885, y = 293.063, z = 4264.887 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762010, gadget_id = 70690001, pos = { x = -1539.276, y = 271.272, z = 4264.475 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762011, gadget_id = 70690001, pos = { x = -1532.097, y = 271.272, z = 4264.887 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762012, gadget_id = 70690001, pos = { x = -1526.730, y = 271.272, z = 4264.887 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762013, gadget_id = 70690001, pos = { x = -1520.781, y = 271.272, z = 4264.887 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762014, gadget_id = 70690001, pos = { x = -1515.225, y = 271.272, z = 4264.887 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762015, gadget_id = 70690001, pos = { x = -1509.154, y = 271.272, z = 4264.887 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762016, gadget_id = 70690001, pos = { x = -1502.726, y = 271.272, z = 4264.887 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762017, gadget_id = 70690001, pos = { x = -1496.930, y = 271.272, z = 4264.475 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762018, gadget_id = 70690001, pos = { x = -1451.610, y = 255.822, z = 4266.355 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762019, gadget_id = 70690001, pos = { x = -1444.431, y = 255.822, z = 4266.767 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762020, gadget_id = 70690001, pos = { x = -1439.064, y = 255.822, z = 4266.767 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762021, gadget_id = 70690001, pos = { x = -1433.115, y = 255.822, z = 4266.767 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762022, gadget_id = 70690001, pos = { x = -1345.258, y = 255.054, z = 4270.788 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762023, gadget_id = 70690001, pos = { x = -1339.187, y = 255.054, z = 4270.788 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762024, gadget_id = 70690001, pos = { x = -1332.759, y = 255.054, z = 4270.788 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762025, gadget_id = 70690001, pos = { x = -1326.963, y = 255.054, z = 4270.375 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762026, gadget_id = 70690001, pos = { x = -1369.309, y = 255.054, z = 4270.375 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762027, gadget_id = 70690001, pos = { x = -1362.130, y = 255.054, z = 4270.788 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762028, gadget_id = 70690001, pos = { x = -1356.763, y = 255.054, z = 4270.788 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762029, gadget_id = 70690001, pos = { x = -1350.814, y = 255.054, z = 4270.788 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762030, gadget_id = 70690001, pos = { x = -1345.258, y = 255.054, z = 4270.788 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762031, gadget_id = 70690001, pos = { x = -1339.187, y = 255.054, z = 4270.788 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762032, gadget_id = 70690001, pos = { x = -1332.759, y = 255.054, z = 4270.788 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762033, gadget_id = 70690001, pos = { x = -1326.963, y = 255.054, z = 4270.375 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762034, gadget_id = 70220103, pos = { x = -1375.826, y = 257.484, z = 4269.748 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762035, gadget_id = 70690001, pos = { x = -1427.559, y = 255.822, z = 4266.767 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762036, gadget_id = 70690001, pos = { x = -1421.488, y = 255.822, z = 4266.767 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762037, gadget_id = 70690001, pos = { x = -1415.060, y = 255.822, z = 4266.767 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762038, gadget_id = 70690001, pos = { x = -1409.264, y = 255.822, z = 4266.355 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762039, gadget_id = 70220103, pos = { x = -1458.686, y = 259.031, z = 4266.858 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 762043, gadget_id = 70220103, pos = { x = -1299.109, y = 258.687, z = 4296.895 }, rot = { x = 0.000, y = 94.066, z = 0.000 }, level = 1, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 762001, 762002, 762003, 762004, 762005, 762006, 762007, 762008, 762009, 762010, 762011, 762012, 762013, 762014, 762015, 762016, 762017, 762018, 762019, 762020, 762021, 762022, 762023, 762024, 762025, 762026, 762027, 762028, 762029, 762030, 762031, 762032, 762033, 762034, 762035, 762036, 762037, 762038, 762039, 762043 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
